global:
  security: {}

app:
  ports: []
  image:
    repository: nexus.api-connect.io/mysql
    tag: "main.89673eb7.6"
  envFrom: []
deploy:
  cron:
    schedule: "0 * * * *"
configMaps: []
secrets:
  - nameSuffix: "env-s3"
    envListPath: "secrets/uat/secret.yaml"
  - nameSuffix: "deploy-token-s3"
    type: "kubernetes.io/dockerconfigjson"
    data:
      .dockerconfigjson: "secrets/uat/.dockerconfigjson.enc"
security: {}


